![scrollbars](https://drive.google.com/uc?export=view&id=0B1zYTJMmkrqsdkNpRm5TOTRSRUE)

---

# Scrollbars

This package adds cross-browser minimalistic scrollbars to DOM elements
using the class `.scrollbars`. Very little configuration is needed to user
**scrollbars** in your project.

## Installation

**npm**

```bash
npm install scrollbars --save
```

**bower**

```bash
coming soon...
```

## Usage

### Basic Usage

Add the class to the DOM element that you would like **scrollbars** on.

```html
<div class="scrollbars">
    ...
</div>
```

### Customization

Add the class `no-rail` to hide the rail behind the scrollbar.

```html
<div class="scrollbars no-rail">
    ...
</div>
```

## API

First create a new instance of scrollbars.

```js
var scrollbars = new Scrollbars;
```

Create a new scrollbars element.

```js
scrollbars.create(document.querySelector('.selector'));
```

Destroy an instance of a scrollbars element.

```js
scrollbars.destroy(document.querySelector('.selector'));
```
